/****** Object:  StoredProcedure [dbo].[P_EST_PROD_VD_PROC_REPROCESSAMENTO_ALL]    Script Date: 06/28/2012 17:11:11 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[P_EST_PROD_VD_PROC_REPROCESSAMENTO_ALL]') AND type in (N'P', N'PC'))
begin
	EXEC P_EST_PROD_VD_PROC_REPROCESSAMENTO_ALL
end
